.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.760000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.401007,0.401007,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401007,0.401007,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401007,0.401007,0.000000,0,0);}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.m2{transform:matrix(0.487223,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.487223,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.487223,0.000000,0.000000,0.401007,0,0);}
.m4{transform:matrix(0.489648,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.489648,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.489648,0.000000,0.000000,0.401007,0,0);}
.m1{transform:matrix(0.535865,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.535865,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.535865,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-2.493200px;}
.ls8{letter-spacing:-0.002994px;}
.ls2{letter-spacing:0.002400px;}
.ls4{letter-spacing:0.078400px;}
.ls3{letter-spacing:1.555600px;}
.ls9{letter-spacing:2.144000px;}
.ls1{letter-spacing:2.216800px;}
.ls0{letter-spacing:3.904000px;}
.ls7{letter-spacing:4.875600px;}
.ls6{letter-spacing:4.906400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-6.119600px;}
.wsf{word-spacing:-4.920000px;}
.ws10{word-spacing:-4.889200px;}
.ws13{word-spacing:-4.366400px;}
.ws0{word-spacing:-3.904000px;}
.ws11{word-spacing:-3.326612px;}
.ws3{word-spacing:-3.109200px;}
.ws12{word-spacing:-2.223600px;}
.ws5{word-spacing:-1.723600px;}
.ws4{word-spacing:-1.642000px;}
.ws2{word-spacing:-1.560000px;}
.wsd{word-spacing:-0.250400px;}
.wsa{word-spacing:-0.241600px;}
.wsc{word-spacing:-0.168800px;}
.ws7{word-spacing:-0.164400px;}
.ws9{word-spacing:-0.160000px;}
.wse{word-spacing:-0.087200px;}
.ws6{word-spacing:-0.082800px;}
.ws8{word-spacing:-0.078400px;}
.wsb{word-spacing:2.407200px;}
._0{margin-left:-4.630800px;}
._4{margin-left:-1.785097px;}
._1{width:11.475600px;}
._2{width:24.783026px;}
._3{width:28.806319px;}
.fc2{color:rgb(36,36,36);}
.fc0{color:rgb(31,25,23);}
.fc3{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fs2{font-size:14.468000px;}
.fs5{font-size:24.154200px;}
.fs3{font-size:28.000000px;}
.fs6{font-size:38.556000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:57.124000px;}
.fs4{font-size:88.000000px;}
.y0{bottom:0.000000px;}
.y37{bottom:75.014401px;}
.y38{bottom:83.829330px;}
.y39{bottom:92.335966px;}
.y36{bottom:97.840023px;}
.y4b{bottom:105.164010px;}
.y3a{bottom:122.311057px;}
.y34{bottom:129.419142px;}
.y3b{bottom:145.801870px;}
.y3c{bottom:195.161626px;}
.y3f{bottom:196.277868px;}
.y42{bottom:200.005305px;}
.y3e{bottom:206.626889px;}
.y43{bottom:210.610489px;}
.y2e{bottom:219.115360px;}
.y35{bottom:266.069236px;}
.y40{bottom:282.276965px;}
.y3d{bottom:286.283664px;}
.y41{bottom:288.730286px;}
.y45{bottom:296.343479px;}
.y44{bottom:305.363563px;}
.y2f{bottom:372.660509px;}
.y48{bottom:373.626775px;}
.y49{bottom:374.045587px;}
.y30{bottom:375.889255px;}
.y47{bottom:386.864007px;}
.y46{bottom:387.282818px;}
.y33{bottom:413.355312px;}
.y32{bottom:425.693166px;}
.y31{bottom:466.057860px;}
.y4a{bottom:497.367341px;}
.y28{bottom:593.736953px;}
.y2b{bottom:593.737434px;}
.y17{bottom:593.768873px;}
.y27{bottom:610.895870px;}
.y16{bottom:610.927790px;}
.y15{bottom:628.087188px;}
.y14{bottom:645.246586px;}
.y2a{bottom:662.374385px;}
.y29{bottom:679.533301px;}
.y13{bottom:679.565221px;}
.y26{bottom:696.692539px;}
.y12{bottom:696.724619px;}
.y25{bottom:713.851456px;}
.y11{bottom:713.884017px;}
.y24{bottom:731.010372px;}
.y10{bottom:731.043415px;}
.y23{bottom:748.169289px;}
.yf{bottom:748.202813px;}
.y22{bottom:765.328206px;}
.ye{bottom:765.362211px;}
.y21{bottom:782.487123px;}
.yd{bottom:782.521609px;}
.y20{bottom:799.646521px;}
.yc{bottom:799.681007px;}
.y1f{bottom:816.805919px;}
.yb{bottom:816.840405px;}
.y3{bottom:821.582230px;}
.y1e{bottom:833.965317px;}
.ya{bottom:833.999803px;}
.y1d{bottom:851.124715px;}
.y9{bottom:851.159201px;}
.y1c{bottom:868.284113px;}
.y8{bottom:868.318599px;}
.y1b{bottom:885.443511px;}
.y7{bottom:885.477997px;}
.y1a{bottom:902.602909px;}
.y6{bottom:902.637395px;}
.y19{bottom:919.762307px;}
.y5{bottom:919.796312px;}
.y18{bottom:936.921705px;}
.y4{bottom:936.955229px;}
.y2{bottom:960.244736px;}
.y1{bottom:979.025485px;}
.y2d{bottom:1047.246350px;}
.y2c{bottom:1086.669801px;}
.h3{height:10.547172px;}
.h6{height:17.608412px;}
.h4{height:20.412000px;}
.h7{height:28.107324px;}
.h2{height:29.120000px;}
.h1{height:43.414240px;}
.h5{height:64.064000px;}
.h0{height:1350.590604px;}
.w1{width:955.197987px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x7{left:54.135746px;}
.x1{left:61.768989px;}
.x2{left:96.453663px;}
.x4{left:102.284461px;}
.xd{left:122.412913px;}
.xe{left:168.155107px;}
.x3{left:196.681601px;}
.x1b{left:249.354154px;}
.x1d{left:251.234715px;}
.x5{left:272.144328px;}
.x6{left:297.247508px;}
.x11{left:299.974674px;}
.xb{left:301.392313px;}
.x10{left:302.877803px;}
.x1c{left:364.329836px;}
.x1e{left:366.432234px;}
.x1a{left:452.084861px;}
.xf{left:455.840209px;}
.x19{left:462.892313px;}
.xc{left:467.135445px;}
.x12{left:486.235876px;}
.x13{left:528.099052px;}
.x16{left:530.918129px;}
.x18{left:532.493123px;}
.x17{left:542.900370px;}
.x15{left:561.987166px;}
.x14{left:563.278889px;}
.xa{left:635.487045px;}
.x1f{left:701.833285px;}
.x9{left:795.829739px;}
.x8{left:883.045972px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-2.072451pt;}
.ls8{letter-spacing:-0.002489pt;}
.ls2{letter-spacing:0.001995pt;}
.ls4{letter-spacing:0.065169pt;}
.ls3{letter-spacing:1.293079pt;}
.ls9{letter-spacing:1.782181pt;}
.ls1{letter-spacing:1.842696pt;}
.ls0{letter-spacing:3.245166pt;}
.ls7{letter-spacing:4.052800pt;}
.ls6{letter-spacing:4.078402pt;}
.ws1{word-spacing:-5.086864pt;}
.wsf{word-spacing:-4.089707pt;}
.ws10{word-spacing:-4.064105pt;}
.ws13{word-spacing:-3.629532pt;}
.ws0{word-spacing:-3.245166pt;}
.ws11{word-spacing:-2.765217pt;}
.ws3{word-spacing:-2.584495pt;}
.ws12{word-spacing:-1.848348pt;}
.ws5{word-spacing:-1.432727pt;}
.ws4{word-spacing:-1.364898pt;}
.ws2{word-spacing:-1.296736pt;}
.wsd{word-spacing:-0.208143pt;}
.wsa{word-spacing:-0.200828pt;}
.wsc{word-spacing:-0.140314pt;}
.ws7{word-spacing:-0.136656pt;}
.ws9{word-spacing:-0.132999pt;}
.wse{word-spacing:-0.072484pt;}
.ws6{word-spacing:-0.068827pt;}
.ws8{word-spacing:-0.065169pt;}
.wsb{word-spacing:2.000964pt;}
._0{margin-left:-3.849312pt;}
._4{margin-left:-1.483847pt;}
._1{width:9.538992pt;}
._2{width:20.600674pt;}
._3{width:23.945002pt;}
.fs2{font-size:12.026399pt;}
.fs5{font-size:20.077968pt;}
.fs3{font-size:23.274756pt;}
.fs6{font-size:32.049339pt;}
.fs1{font-size:33.249651pt;}
.fs0{font-size:47.483827pt;}
.fs4{font-size:73.149233pt;}
.y0{bottom:0.000000pt;}
.y37{bottom:62.355067pt;}
.y38{bottom:69.682400pt;}
.y39{bottom:76.753467pt;}
.y36{bottom:81.328667pt;}
.y4b{bottom:87.416667pt;}
.y3a{bottom:101.670000pt;}
.y34{bottom:107.578533pt;}
.y3b{bottom:121.196533pt;}
.y3c{bottom:162.226400pt;}
.y3f{bottom:163.154267pt;}
.y42{bottom:166.252667pt;}
.y3e{bottom:171.756800pt;}
.y43{bottom:175.068133pt;}
.y2e{bottom:182.137733pt;}
.y35{bottom:221.167733pt;}
.y40{bottom:234.640267pt;}
.y3d{bottom:237.970800pt;}
.y41{bottom:240.004533pt;}
.y45{bottom:246.332933pt;}
.y44{bottom:253.830800pt;}
.y2f{bottom:309.770800pt;}
.y48{bottom:310.574000pt;}
.y49{bottom:310.922133pt;}
.y30{bottom:312.454667pt;}
.y47{bottom:321.577333pt;}
.y46{bottom:321.925467pt;}
.y33{bottom:343.598000pt;}
.y32{bottom:353.853733pt;}
.y31{bottom:387.406533pt;}
.y4a{bottom:413.432267pt;}
.y28{bottom:493.538667pt;}
.y2b{bottom:493.539067pt;}
.y17{bottom:493.565200pt;}
.y27{bottom:507.801867pt;}
.y16{bottom:507.828400pt;}
.y15{bottom:522.092000pt;}
.y14{bottom:536.355600pt;}
.y2a{bottom:550.592933pt;}
.y29{bottom:564.856133pt;}
.y13{bottom:564.882667pt;}
.y26{bottom:579.119600pt;}
.y12{bottom:579.146267pt;}
.y25{bottom:593.382800pt;}
.y11{bottom:593.409867pt;}
.y24{bottom:607.646000pt;}
.y10{bottom:607.673467pt;}
.y23{bottom:621.909200pt;}
.yf{bottom:621.937067pt;}
.y22{bottom:636.172400pt;}
.ye{bottom:636.200667pt;}
.y21{bottom:650.435600pt;}
.yd{bottom:650.464267pt;}
.y20{bottom:664.699200pt;}
.yc{bottom:664.727867pt;}
.y1f{bottom:678.962800pt;}
.yb{bottom:678.991467pt;}
.y3{bottom:682.933067pt;}
.y1e{bottom:693.226400pt;}
.ya{bottom:693.255067pt;}
.y1d{bottom:707.490000pt;}
.y9{bottom:707.518667pt;}
.y1c{bottom:721.753600pt;}
.y8{bottom:721.782267pt;}
.y1b{bottom:736.017200pt;}
.y7{bottom:736.045867pt;}
.y1a{bottom:750.280800pt;}
.y6{bottom:750.309467pt;}
.y19{bottom:764.544400pt;}
.y5{bottom:764.572667pt;}
.y18{bottom:778.808000pt;}
.y4{bottom:778.835867pt;}
.y2{bottom:798.195067pt;}
.y1{bottom:813.806400pt;}
.y2d{bottom:870.514400pt;}
.y2c{bottom:903.284800pt;}
.h3{height:8.767245pt;}
.h6{height:14.636839pt;}
.h4{height:16.967297pt;}
.h7{height:23.363968pt;}
.h2{height:24.205746pt;}
.h1{height:36.087709pt;}
.h5{height:53.252642pt;}
.h0{height:1122.666667pt;}
.w1{width:794.000000pt;}
.w0{width:794.666667pt;}
.x0{left:0.000000pt;}
.x7{left:44.999867pt;}
.x1{left:51.344933pt;}
.x2{left:80.176267pt;}
.x4{left:85.023067pt;}
.xd{left:101.754667pt;}
.xe{left:139.777467pt;}
.x3{left:163.489867pt;}
.x1b{left:207.273467pt;}
.x1d{left:208.836667pt;}
.x5{left:226.217600pt;}
.x6{left:247.084400pt;}
.x11{left:249.351333pt;}
.xb{left:250.529733pt;}
.x10{left:251.764533pt;}
.x1c{left:302.846000pt;}
.x1e{left:304.593600pt;}
.x1a{left:375.791600pt;}
.xf{left:378.913200pt;}
.x19{left:384.775200pt;}
.xc{left:388.302267pt;}
.x12{left:404.179333pt;}
.x13{left:438.977733pt;}
.x16{left:441.321067pt;}
.x18{left:442.630267pt;}
.x17{left:451.281200pt;}
.x15{left:467.146933pt;}
.x14{left:468.220667pt;}
.xa{left:528.243067pt;}
.x1f{left:583.392800pt;}
.x9{left:661.526533pt;}
.x8{left:734.024267pt;}
}
